postcss-normalize-timing-functions

> Normalize timing functions with PostCSS.

# Install

With npm do:

npm install postcss-normalize-timing-functions --save

# Example

## Input

div {
animate: fade 3s cubic-bezier(0.42, 0, 1, 1)
}

## Output

div {
animate: fade 3s ease-in
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs